function  pdbEntry = AtomPdbEntry(pdb,ser_num)

% This function returns the pdb entry of a single Atom with all
% information in the pdb
% The requested variables are the pdb file and the serial number 

% get the number of atom in the pdb
nbr_lines = length(pdb.Model.Atom);

    for i = 1 : nbr_lines

        if pdb.Model.Atom(i).AtomSerNo == ser_num
            pdbEntry = pdb.Model.Atom(i); 
        end
        
    end
    
end
